.version.macrocosm /* version checker */
{
	color: #00000A;
	background-color: #59C284;
}

.html
{
	background-color: #178989;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.30706904319254px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #178989;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu3067
{
	width: 0.01px;
	padding-bottom: 68px;
	margin-left: -240px;
}

#u3067
{
	z-index: 48;
	width: 1440px;
	height: 68px;
	top: 0px;
	left: 50%;
	margin-left: -720px;
}

#u3068-4
{
	z-index: 49;
	width: 331px;
	min-height: 51px;
	top: 17px;
	left: 50%;
	margin-left: -448px;
}

#menuu3075
{
	z-index: 62;
	width: 446px;
	top: 34px;
	left: 50%;
	margin-left: -153px;
}

#u3076
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3079
{
	width: 147px;
	padding-bottom: 12px;
}

#u3079:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3079:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3080-4
{
	width: 147px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3079:hover #u3080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3079:active #u3080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3090
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u3091
{
	width: 147px;
	padding-bottom: 12px;
}

#u3079.MuseMenuActive,#u3091:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3091:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3091.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u3094-4
{
	width: 147px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3079.MuseMenuActive #u3080-4,#u3091:hover #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3091:active #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3091.MuseMenuActive #u3094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u3083
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 298px;
}

#u3084
{
	width: 148px;
	padding-bottom: 12px;
}

#u3084:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3084:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3084.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u3087-4
{
	width: 148px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u3084:hover #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3084:active #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3084.MuseMenuActive #u3087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#ppu3071
{
	width: 0.01px;
	padding-bottom: 33px;
	margin-left: 815px;
	margin-top: -42px;
}

#u3071
{
	z-index: 57;
	height: 32px;
	width: 20px;
	top: 27px;
	left: 50%;
	margin-left: 335px;
}

#u3069
{
	z-index: 54;
	height: 27px;
	width: 34px;
	top: 31px;
	left: 50%;
	margin-left: 372px;
}

#u3073
{
	z-index: 60;
	height: 29px;
	width: 34px;
	top: 31px;
	left: 50%;
	margin-left: 422px;
}

#u3655-4
{
	z-index: 2;
	width: 395px;
	min-height: 78px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#u3660
{
	z-index: 18;
	width: 916px;
	background-color: transparent;
	margin-left: 22px;
	position: relative;
}

#u3656-4
{
	z-index: 14;
	width: 916px;
	min-height: 148px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 22px;
	margin-top: 29px;
	position: relative;
}

#u3659-4
{
	z-index: 6;
	width: 604px;
	min-height: 82px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	position: relative;
}

#u3684-4
{
	z-index: 26;
	width: 917px;
	min-height: 77px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 21px;
	margin-top: 12px;
	position: relative;
}

#u3666
{
	z-index: 20;
	width: 214px;
	background-color: transparent;
	margin-left: 22px;
	position: relative;
}

#u3685-4
{
	z-index: 30;
	width: 917px;
	min-height: 77px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 21px;
	margin-top: 8px;
	position: relative;
}

#u3672
{
	z-index: 22;
	width: 79px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 30px;
	position: relative;
}

#u3686-4
{
	z-index: 34;
	width: 917px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 21px;
	position: relative;
}

#u3678
{
	z-index: 24;
	width: 80px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u3687-4
{
	z-index: 38;
	width: 917px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 21px;
	margin-top: 19px;
	position: relative;
}

#u3658-4
{
	z-index: 10;
	width: 370px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#u3692-4
{
	z-index: 44;
	width: 916px;
	min-height: 116px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	margin-left: 22px;
	margin-top: 24px;
	position: relative;
}

#u3656,#u3684,#u3685,#u3686,#u3687,#u3692
{
	font-size: 18px;
}

#pu3688
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u3688
{
	z-index: 42;
	width: 372px;
	min-height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3690
{
	z-index: 43;
	width: 372px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 67px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

